Hi Chris,

2017-09-29 10:52 GMT-04:00 Chris Lamb <la...@debian.org>:
> Hi Bálint,
>
>> Which is the first docker.io version that works with runc 1.0.0 rc4? I
>> would like to add the proper Breaks:.
>
> With rc4? None that are in Debian AFAICT. Perhaps I'm misunderstanding.

Yes, there is none AFAIK.
I see activity in docker.io's packaging repository in the v17.05.0-ce.new
which may work with rc4 but according to the control file it does not.

How about I upload docker-runc with previous runc version shipping
docker-runc binary and make docker.io use it by removing this patch hunk?:

https://anonscm.debian.org/cgit/docker/docker.io.git/tree/debian/patches/remove-docker-prefix.patch#n9

This would bring us closer to upstream.

Cheers,
Balint

>
> (As in, I was seeing this bug with docker.io 1.13.1~ds1-2, currently in
> sid).
>
>
> Regards,
>
> --
>       ,''`.
>      : :'  :     Chris Lamb
>      `. `'`      la...@debian.org / chris-lamb.co.uk
>        `-

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to